## node-sqlite3 2.0.17+ds1

=== debian/changelog ===
node-sqlite3 (2.0.17+ds1-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 00:02:47 +0200

node-sqlite3 (2.0.17+ds1-1) unstable; urgency=low

  * Initial release (Closes: #645216)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 18:57:35 +0200
