=== debian/control ===
Source: node-sqlite3
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , nodejs-dev
 , libsqlite3-dev
Standards-Version: 3.9.2
Homepage: http://github.com/developmentseed/node-sqlite3
Vcs-Git: git://git.debian.org/collab-maint/node-sqlite3.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-sqlite3.git;a=summary

Package: node-sqlite3
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: asynchronous, non-blocking SQLite3 bindings for NodeJS
 node-sqlite3 provides asynchronous, non-blocking SQLite3 bindings for NodeJS.
 Its features are:
  - straightforward query and parameter binding interface;
  - full Buffer/Blob support;
  - extensive debugging support;
  - query serialization API;
  - extension support.
