## node-sqlite3 2.1.1+ds1

=== debian/changelog ===
node-sqlite3 (2.1.1+ds1-1) unstable; urgency=low

  * New upstream version
    - supports NodeJS 0.6 (Closes: #664912)
  * Bump Standards-Version to 3.9.3, no changes needed
  * Updated debian/copyright
  * Bump dependencies on node to >= 0.6

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 00:16:39 +0100

node-sqlite3 (2.0.18+ds1-1) unstable; urgency=low

  * New upstream version
  * Add debian/watch
  * Fix debian/rules to get correct upstream version number
  * Fix buildsystem again to link against system-wide sqlite3

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:36:55 +0100
