=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
- , nodejs-dev
+ , nodejs-dev (>= 0.6)
  , libsqlite3-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://github.com/developmentseed/node-sqlite3
 Vcs-Git: git://git.debian.org/collab-maint/node-sqlite3.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-sqlite3.git;a=summary
@@ -18,7 +18,7 @@
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
- , nodejs
+ , nodejs (>= 0.6)
 Description: asynchronous, non-blocking SQLite3 bindings for NodeJS
  node-sqlite3 provides asynchronous, non-blocking SQLite3 bindings for NodeJS.
  Its features are:
