=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d- -f1 | cut -d+ -f1)
+ifndef UPVER
+UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)
+endif
 
 %:
 	dh $@
@@ -12,6 +14,7 @@
 override_dh_auto_configure:
 	./configure \
 		--prefix=/usr \
+		--with-sqlite3=/usr \
 		--destdir=$(CURDIR)/debian/node-sqlite3
 
 override_dh_auto_test:
