=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://alioth.debian.org/~dapal/npmjs.php?id=sqlite3 \
http://registry.npmjs.org/sqlite3/-/sqlite3-(\d+.*)\.tgz
