## node-sqlite3 2.1.19+ds1

=== debian/changelog ===
node-sqlite3 (2.1.19+ds1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .
  * Fix minor packaging issues.
  * Add myself to uploaders.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 05 Dec 2013 09:21:48 +0000

node-sqlite3 (2.1.15+ds2-1) unstable; urgency=low

  * New upstream version
  * Build-Depends on node-gyp (Closes: #719398)
  * Standards-Version 3.9.4
  * Use dh 9 for hardening
  * Canonicalize Vcs fields
  * Watch github
  * Keep same tree when installing module, install package.json

 -- Jérémy Lal <kapouer@melix.org>  Wed, 04 Sep 2013 14:29:30 +0200
