=== debian/control ===
Source: node-sqlite3
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>,
 Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends:
 debhelper (>= 9~)
 , dh-buildinfo
 , node-gyp
 , libsqlite3-dev
Standards-Version: 3.9.5
Homepage: http://github.com/developmentseed/node-sqlite3
Vcs-Git: git://anonscm.debian.org/collab-maint/node-sqlite3.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-sqlite3.git

Package: node-sqlite3
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: asynchronous, non-blocking SQLite3 bindings for Node.js
 node-sqlite3 provides asynchronous, non-blocking SQLite3 bindings for Node.js.
 Its features are:
  - straightforward query and parameter binding interface;
  - full Buffer/Blob support;
  - extensive debugging support;
  - query serialization API;
  - extension support.
 .
 Node.js is an event-based server-side javascript engine.
