## node-sqlite3 2.2.0%2Bds1

=== debian/changelog ===
node-sqlite3 (2.2.0+ds1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Jan 2014 18:48:42 +0100
