=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper (>= 9~)
  , dh-buildinfo
+ , chrpath
  , node-gyp
  , libsqlite3-dev
 Standards-Version: 3.9.5
@@ -31,4 +32,3 @@
   - extension support.
  .
  Node.js is an event-based server-side javascript engine.
-
