=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 override_dh_install:
 	dh_install
 	dh_buildinfo
+	chrpath -d $(CURDIR)/debian/node-sqlite3/usr/lib/nodejs/sqlite3/lib/node_sqlite3.node
 	chmod 644 $(CURDIR)/debian/node-sqlite3/usr/lib/nodejs/sqlite3/lib/node_sqlite3.node
 
 override_dh_auto_configure:
