=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sqlite3-$1.tar.gz/,dversionmangle=s/\+ds[\d]*$// \
https://github.com/developmentseed/node-sqlite3/tags .*/archive/v?([\d\.]+).tar.gz
