## node-sqlite3 3.1.4+ds1

=== debian/changelog ===
node-sqlite3 (3.1.4+ds1-1) unstable; urgency=low

  * New upstream release.
  * Update homepage field.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 10 Jun 2016 18:42:50 +0000

node-sqlite3 (3.1.3+ds1-1) unstable; urgency=low

  * New upstream release (closes: #805073, #802349).
  * Update build dependencies.
  * Update packaging.
  * Run self-tests, but ignore the result for now.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Apr 2016 13:31:25 +0000
