=== debian/control ===
--- 
+++ 
@@ -8,11 +8,15 @@
 Build-Depends:
  debhelper (>= 9~)
  , dh-buildinfo
+ , nodejs-legacy
  , chrpath
+ , node-pre-gyp (>= 0.6.25)
  , node-gyp
- , libsqlite3-dev
-Standards-Version: 3.9.5
-Homepage: http://github.com/developmentseed/node-sqlite3
+ , node-nan (>= 2.2.0)
+ , mocha
+ , libsqlite3-dev (>= 3.13.0)
+Standards-Version: 3.9.8
+Homepage: https://github.com/mapbox/node-sqlite3/wiki
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-sqlite3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-sqlite3.git
 
@@ -22,6 +26,8 @@
  ${shlibs:Depends}
  , ${misc:Depends}
  , nodejs
+ , node-pre-gyp (>= 0.6.25)
+ , node-nan (>= 2.2.0)
 Description: asynchronous, non-blocking SQLite3 bindings for Node.js
  node-sqlite3 provides asynchronous, non-blocking SQLite3 bindings for Node.js.
  Its features are:
