=== debian/changelog ===
node-sqlite3 (3.1.8+ds1-2build2) bionic; urgency=medium

  * No-change rebuild against nodejs-abi-57.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 17 Feb 2018 18:14:11 -0600

node-sqlite3 (3.1.8+ds1-2build1) artful; urgency=medium

  * No-change rebuild to pick up nodejs-abi-48

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 18 Aug 2017 15:10:52 +0000

node-sqlite3 (3.1.8+ds1-2) unstable; urgency=medium

  * Use dh nodejs
  * Fix rc-buggy B-D on nodejs-legacy
  * Patch to fix node rename
  * Secure Vcs Url

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Dec 2016 11:41:26 +0100

node-sqlite3 (3.1.8+ds1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Nov 2016 17:07:42 +0000

node-sqlite3 (3.1.6+ds1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 24 Oct 2016 17:38:20 +0000
