=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Build-Depends:
  debhelper (>= 9~)
  , dh-buildinfo
- , nodejs-legacy
  , chrpath
  , node-pre-gyp (>= 0.6.25)
  , node-gyp
  , node-nan (>= 2.2.0)
+ , nodejs-dev
  , mocha
- , libsqlite3-dev (>= 3.13.0)
+ , libsqlite3-dev (>= 3.15.1)
 Standards-Version: 3.9.8
 Homepage: https://github.com/mapbox/node-sqlite3/wiki
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-sqlite3.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-sqlite3.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-sqlite3.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-sqlite3.git
 
 Package: node-sqlite3
 Architecture: any
