## node-sqlite3 4.0.6+ds1

=== Makefile ===
--- 
+++ 
@@ -33,13 +33,8 @@
 	@make clean
 	@make
 
-ifndef only
 test:
-	@PATH="./node_modules/mocha/bin:${PATH}" && NODE_PATH="./lib:$(NODE_PATH)" mocha -R spec
-else
-test:
-	@PATH="./node_modules/mocha/bin:${PATH}" && NODE_PATH="./lib:$(NODE_PATH)" mocha -R spec test/${only}.test.js
-endif
+	npm test
 
 check: test
