=== debian/changelog ===
node-sqlite3 (4.0.6+ds1-2) unstable; urgency=medium

  * Build against libnode-dev
  * Remove Depends:node-nan

 -- Jérémy Lal <kapouer@melix.org>  Fri, 25 Jan 2019 13:19:59 +0100

node-sqlite3 (4.0.6+ds1-1) unstable; urgency=medium

  * Team upload
  * Import version 4 from experimental to unstable
  * Add upstream/metadata
  * Enable hardening flags
  * Disable heavy tests
  * Enable mocha test and add autopkgtest files
  * Update lintian-overrides
  * Missing test
  * Drop rename-nodejs.patch
  * Ignore test if nocheck is set
  * New upstream version 4.0.6+ds1
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Jan 2019 23:10:30 +0100

node-sqlite3 (4.0.2+ds1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.2+ds1
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Aug 2018 13:11:32 +0530
