=== debian/control ===
Source: node-sqlite3
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>,
 Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , chrpath
 , node-pre-gyp (>= 0.10.2~)
 , node-gyp
 , node-nan (>= 2.2.0)
 , node-gyp (>= 3.8.0-2)
 , libnode-dev
 , mocha
 , libsqlite3-dev (>= 3.15.1)
Standards-Version: 4.3.0
Homepage: https://github.com/mapbox/node-sqlite3/wiki
Vcs-Git: https://salsa.debian.org/js-team/node-sqlite3.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sqlite3

Package: node-sqlite3
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
 , node-pre-gyp (>= 0.10.2~)
Description: asynchronous, non-blocking SQLite3 bindings for Node.js
 node-sqlite3 provides asynchronous, non-blocking SQLite3 bindings for Node.js.
 Its features are:
  - straightforward query and parameter binding interface;
  - full Buffer/Blob support;
  - extensive debugging support;
  - query serialization API;
  - extension support.
 .
 Node.js is an event-based server-side javascript engine.
