=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PKGDIR=$(CURDIR)/debian/node-sqlite3/
 
@@ -13,14 +15,16 @@
 	node-pre-gyp build
 
 override_dh_auto_test:
-	dh_auto_test || true
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	./debian/tests/runner src
+endif
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod a-x $(PKGDIR)/usr/lib/nodejs/sqlite3/lib/binding/node-*/node_sqlite3.node
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 .PHONY: override_dh_auto_configure override_dh_auto_build \
 	override_dh_fixperms override_dh_auto_test
