=== debian/tests/control ===
Test-Command: ./debian/tests/runner require
Depends: @

Test-Command: ./debian/tests/runner
Depends: @, @builddeps@
