## node-sqlite3 4.1.1%2Bds1

=== debian/control ===
--- 
+++ 
@@ -5,23 +5,26 @@
 Uploaders: David Paleino <dapal@debian.org>,
  Jérémy Lal <kapouer@melix.org>,
  Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
  , chrpath
  , node-pre-gyp (>= 0.10.2~)
- , node-gyp
  , node-nan (>= 2.2.0)
  , node-gyp (>= 3.8.0-2)
  , libnode-dev
  , mocha
  , libsqlite3-dev (>= 3.15.1)
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.8.10)
+Standards-Version: 4.4.1
 Homepage: https://github.com/mapbox/node-sqlite3/wiki
 Vcs-Git: https://salsa.debian.org/js-team/node-sqlite3.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-sqlite3
+Rules-Requires-Root: no
 
 Package: node-sqlite3
 Architecture: any
+Multi-Arch: same
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
