=== debian/changelog ===
node-sqlite3 (4.1.1+ds1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:51:41 +0100

node-sqlite3 (4.1.1+ds1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 4.1.1+ds1

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Dec 2019 06:46:19 +0100

node-sqlite3 (4.1.0+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0+ds1
  * Add docker files in examples

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Aug 2019 07:00:44 +0200

node-sqlite3 (4.0.9+ds1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * New upstream version 4.0.9+ds1
  * Remove duplicate dependency to node-gyp
  * Add Multi-Arch: same
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sun, 11 Aug 2019 16:54:58 +0200
