=== debian/rules ===
--- 
+++ 
@@ -14,17 +14,12 @@
 override_dh_auto_build:
 	node-pre-gyp build
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	./debian/tests/runner src
-endif
-
 override_dh_fixperms:
 	dh_fixperms
-	chmod a-x $(PKGDIR)/usr/lib/nodejs/sqlite3/lib/binding/node-*/node_sqlite3.node
+	chmod a-x $(PKGDIR)/usr/lib/*/nodejs/sqlite3/lib/binding/node-*/node_sqlite3.node
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 .PHONY: override_dh_auto_configure override_dh_auto_build \
 	override_dh_fixperms override_dh_auto_test
