## node-sqlite3 4.2.0+ds1

=== debian/changelog ===
node-sqlite3 (4.2.0+ds1-2) unstable; urgency=medium

  * Limit build architectures to ones nodejs support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Jun 2020 21:48:16 +0200

node-sqlite3 (4.2.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper clean target.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Jun 2020 11:36:59 +0200
