=== debian/control ===
--- 
+++ 
@@ -10,20 +10,20 @@
  debhelper-compat (= 12)
  , chrpath
  , node-pre-gyp (>= 0.10.2~)
- , node-nan (>= 2.2.0)
+ , node-nan (>= 2.12.1)
  , node-gyp (>= 3.8.0-2)
  , libnode-dev
  , mocha
- , libsqlite3-dev (>= 3.15.1)
+ , libsqlite3-dev
  , pkg-js-tools (>= 0.8.10)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/mapbox/node-sqlite3/wiki
 Vcs-Git: https://salsa.debian.org/js-team/node-sqlite3.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-sqlite3
 Rules-Requires-Root: no
 
 Package: node-sqlite3
-Architecture: any
+Architecture: amd64 arm64 armhf i386 kfreebsd-i386 kfreebsd-amd64 mips mips64el mips64r6el mipsel ppc64el s390x
 Multi-Arch: same
 Depends:
  ${shlibs:Depends}
