=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PKGDIR=$(CURDIR)/debian/node-sqlite3/
+
+override_dh_clean:
+	$(RM) -r $(CURDIR)/build \
+		$(CURDIR)/lib/binding
+	dh_clean
 
 override_dh_auto_configure:
 	node-pre-gyp configure --sqlite=external --module_name=node_sqlite3
