## node-sqlite3 5.0.0+ds1

=== debian/changelog ===
node-sqlite3 (5.0.0+ds1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Update renamed lintian tag names in lintian overrides.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 5.0.0+ds1
  * Embed node-addon-api for build only
  * Update copyright
  * Don't launch 2 failed tests with mocha > 5
  * Update build

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 13:26:32 +0200
