=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , libnode-dev
  , mocha
  , libsqlite3-dev
- , pkg-js-tools (>= 0.8.10)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://github.com/mapbox/node-sqlite3/wiki
 Vcs-Git: https://salsa.debian.org/js-team/node-sqlite3.git
