## node-sqlite3 5.0.2+ds1

=== test/nw/Makefile ===
--- 
+++ 
@@ -3,10 +3,10 @@
 all: app.nw
 
 node_modules/sqlite3:
-	npm install https://github.com/mapbox/node-sqlite3/tarball/master
+	npm install https://github.com/mapbox/node-sqlite3/tarball/master --build-from-source --runtime=node-webkit --target_arch=ia32 --target=$(NODE_WEBKIT_VERSION)
 
-node_modules/sqlite3/lib/node_sqlite3.node: node_modules/sqlite3
-	cd node_modules/sqlite3 && nw-gyp rebuild --target=$(NODE_WEBKIT_VERSION) && rm -rf build/
+rebuild:
+	cd node_modules/sqlite3 && ./node_modules/.bin/node-pre-gyp rebuild --runtime=node-webkit --target_arch=ia32 --target=$(NODE_WEBKIT_VERSION)
 
 node-webkit-v$(NODE_WEBKIT_VERSION)-osx-ia32.zip:
 	wget https://s3.amazonaws.com/node-webkit/v$(NODE_WEBKIT_VERSION)/node-webkit-v$(NODE_WEBKIT_VERSION)-osx-ia32.zip
@@ -14,7 +14,7 @@
 ./node-webkit.app: node-webkit-v$(NODE_WEBKIT_VERSION)-osx-ia32.zip
 	unzip -o node-webkit-v$(NODE_WEBKIT_VERSION)-osx-ia32.zip
 
-app.nw: ./node-webkit.app Makefile package.json index.html node_modules/sqlite3/lib/node_sqlite3.node
+app.nw: ./node-webkit.app Makefile package.json index.html node_modules/sqlite3
 	zip app.nw index.html package.json node_modules
 
 test: ./node-webkit.app app.nw
@@ -30,8 +30,7 @@
 	./node-sqlite-test.app/Contents/MacOS/node-webkit
 
 clean:
-	rm -rf ./node_modules/sqlite3/build
-	rm -f ./node_modules/sqlite3/lib/node_sqlite3.node
+	rm -rf ./node_modules/sqlite3
 	rm -f ./app.nw
 	rm -rf node-sqlite-test.app
 	rm -f credits.html
