=== debian/changelog ===
node-sqlite3 (5.0.2+ds1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:32:10 +0100

node-sqlite3 (5.0.2+ds1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 11:25:02 +0200

node-sqlite3 (5.0.2+ds1-1) experimental; urgency=medium

  * Team upload

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex

  [ harish ]
  * New upstream version 5.0.2+ds1

 -- harish chavre <harrych_1@yahoo.com>  Sun, 06 Jun 2021 17:16:52 +0000
