=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
  Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , chrpath
- , node-pre-gyp (>= 0.10.2~)
- , node-nan (>= 2.12.1)
- , node-gyp (>= 3.8.0-2)
+ , node-pre-gyp
+ , node-nan
+ , node-gyp
  , libnode-dev
  , mocha
  , libsqlite3-dev
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/mapbox/node-sqlite3/wiki
 Vcs-Git: https://salsa.debian.org/js-team/node-sqlite3.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-sqlite3
@@ -29,7 +29,7 @@
  ${shlibs:Depends}
  , ${misc:Depends}
  , nodejs
- , node-pre-gyp (>= 0.10.2~)
+ , node-pre-gyp
 Description: asynchronous, non-blocking SQLite3 bindings for Node.js
  node-sqlite3 provides asynchronous, non-blocking SQLite3 bindings for Node.js.
  Its features are:
