=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PKGDIR=$(CURDIR)/debian/node-sqlite3/

%:
	dh $@

override_dh_clean:
	$(RM) -r $(CURDIR)/build \
		$(CURDIR)/lib/binding
	dh_clean

override_dh_auto_configure:
	dh_auto_configure --buildsystem=nodejs
	node-pre-gyp configure --sqlite=external --module_name=node_sqlite3

override_dh_auto_build:
	node-pre-gyp build

.PHONY: override_dh_auto_configure override_dh_auto_build \
	override_dh_clean
