=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sqlite3-$1.tar.gz/,dversionmangle=auto,repacksuffix=+ds1 \
https://github.com/mapbox/node-sqlite3/tags .*/archive/.*/v?([\d\.]+).tar.gz
