## node-sqlite3 5.0.11+ds1

=== debian/changelog ===
node-sqlite3 (5.0.11+ds1-1build1) kinetic; urgency=medium

  * Rebuild against new libnode108.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Aug 2022 18:30:47 +0200

node-sqlite3 (5.0.11+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.11+ds1

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 21:10:56 +0200

node-sqlite3 (5.0.10+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.10+ds1

 -- Yadd <yadd@debian.org>  Mon, 25 Jul 2022 11:21:46 +0200

node-sqlite3 (5.0.9+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.9+ds1

 -- Yadd <yadd@debian.org>  Tue, 19 Jul 2022 15:45:19 +0200

node-sqlite3 (5.0.8+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.8+ds1

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 10:46:38 +0200

node-sqlite3 (5.0.6+ds1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Set architecture=any (Closes: #994611)

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 15:01:33 +0200

node-sqlite3 (5.0.6+ds1-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * New upstream version 5.0.6 (Closes: CVE-2022-21227)
  * Update node-addon-api
  * Update docs
  * Update examples
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 17:02:29 +0200

node-sqlite3 (5.0.2+ds1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Fix filenamemangle
  * Update lintian overrides
  * Update doc

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 10:10:14 +0100
