=== debian/control ===
--- 
+++ 
@@ -16,19 +16,18 @@
  , mocha
  , libsqlite3-dev
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/mapbox/node-sqlite3/wiki
 Vcs-Git: https://salsa.debian.org/js-team/node-sqlite3.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-sqlite3
 Rules-Requires-Root: no
 
 Package: node-sqlite3
-Architecture: amd64 arm64 armhf i386 kfreebsd-i386 kfreebsd-amd64 mips mips64el mips64r6el mipsel ppc64el s390x
+Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
- , nodejs
  , node-pre-gyp
 Description: asynchronous, non-blocking SQLite3 bindings for Node.js
  node-sqlite3 provides asynchronous, non-blocking SQLite3 bindings for Node.js.
