## node-sqlite3 5.1.2+ds1

=== debian/changelog ===
node-sqlite3 (5.1.2+ds1-1) unstable; urgency=medium

  * Team upload
  * Drop embedded node-addon-api and use new package
  * New upstream version 5.1.2+ds1

 -- Yadd <yadd@debian.org>  Sat, 22 Oct 2022 18:53:03 +0200

node-sqlite3 (5.1.1+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.1.1+ds1

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 17:21:51 +0200
