=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends:
  debhelper-compat (= 13)
  , chrpath
+ , node-addon-api
  , node-pre-gyp
- , node-nan
  , node-gyp
  , libnode-dev
  , mocha
