## node-sqlite3 5.1.5+ds1

=== debian/changelog ===
node-sqlite3 (5.1.5+ds1-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version (Closes: CVE-2022-43441)

 -- Yadd <yadd@debian.org>  Tue, 14 Mar 2023 07:04:46 +0400
