=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sqlite3-$1/,dversionmangle=auto,repacksuffix=+ds1 \
https://github.com/mapbox/node-sqlite3/tags .*/archive/.*/v?([\d\.]+).tar.gz
